Bug 920854 (CVE-2013-0646, CVE-2013-0650, CVE-2013-1371, CVE-2013-1375) - CVE-2013-0646 CVE-2013-0650 CVE-2013-1371 CVE-2013-1375 flash-plugin: multiple code execution flaws (APSB13-09)
Summary: CVE-2013-0646 CVE-2013-0650 CVE-2013-1371 CVE-2013-1375 flash-plugin: multipl...
Status: CLOSED ERRATA
Alias: CVE-2013-0646, CVE-2013-0650, CVE-2013-1371, CVE-2013-1375
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,public=20130312,repor...
Keywords: Security
Depends On: 920899 920900 920901 920902
Blocks: 920855
TreeView+ depends on / blocked
 
Reported: 2013-03-12 21:52 UTC by Vincent Danen
Modified: 2015-11-24 15:30 UTC (History)
5 users (show)

Fixed In Version: flash-plugin 11.2.202.275
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-13 19:09:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0643 normal SHIPPED_LIVE Critical: flash-plugin security update 2013-11-13 15:58:02 UTC

Description Vincent Danen 2013-03-12 21:52:39 UTC
Adobe security bulletin APSB13-09 describes multiple security flaws that could cause Adobe Flash Player to crash and potentially allow an attacker to take control of the affected system:

These updates resolve an integer overflow vulnerability that could lead to code execution (CVE-2013-0646).

These updates resolve a use-after-free vulnerability that could be exploited to execute arbitrary code (CVE-2013-0650).

These updates resolve a memory corruption vulnerability that could lead to code execution (CVE-2013-1371).

These updates resolve a heap buffer overflow vulnerability that could lead to code execution (CVE-2013-1375).


External References:

http://www.adobe.com/support/security/bulletins/apsb13-09.html

Comment 2 errata-xmlrpc 2013-03-13 14:37:53 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2013:0643 https://rhn.redhat.com/errata/RHSA-2013-0643.html


Note You need to log in before you can comment on or make changes to this bug.